
Figure - Bug #117817
【IOVDEV-26131】【VC1】【0072】【台架】【EE环境】【副屏】BDCM_PowerMode变为OFF，副屏没有灭
屏
2023-05-08 19:12 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-08

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: BSP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: ��01.00.0094.C103

Resolution: WONTFIX Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230507 13：35

【前提条件】：车机上电（KL30 ON，BDCM_PowerMode=local on），中控和副屏都亮屏可用

【操作步骤】

1. CANoe使用E2D发送BDCM_PowerMode信号为off

【实际结果】

中控立即灭屏，而副屏依然亮屏可用没有灭屏

【期望结果】

BDCM_PowerMode=off时，副屏灭屏，点击屏幕也不亮屏

【车架号】：

【备注】：

视频地址：https://ofs.human-horizons.com/#/download/index/aDsIX9GeOCM%3D

【影响版本】：03.02.0076.C101

【硬件版本号】：/

【是否能恢复】：

History

#1 - 2023-05-09 15:10 - CD TPM-王祥林

- File 20230509-150657.png added

- File 20230509-150845.png added

- Status changed from New to RESOLVED

- Resolution changed from -- to WONTFIX

正常行为，副屏不接收CAN的开关机指令，参考附件的图片。

#2 - 2023-05-09 15:11 - CD TPM-王祥林

- Assignee changed from CD TPM-王祥林 to CDTS_Test 吴诗雨
https://ofs.human-horizons.com/#/download/index/aDsIX9GeOCM%3D


#3 - 2023-05-09 16:58 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#4 - 2023-05-09 16:58 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

powermode为off后副屏没有灭屏.mp4 11.5 MB 2023-05-08 CDTS_Test 吴诗雨

Powermode为off时副屏没有下电.png 446 KB 2023-05-08 CDTS_Test 吴诗雨

13点35分powermode为off时，副屏没有熄屏.7z 217 KB 2023-05-08 CDTS_Test 吴诗雨

20230509-150657.png 17.5 KB 2023-05-09 CD TPM-王祥林

20230509-150845.png 873 KB 2023-05-09 CD TPM-王祥林
